Skip to content

Pause or resume payouts

PUT
/v1/admin/payouts/payout-entities/{payout_entity_id}/status/

Set inactive to pause payouts and active to resume them. Activating checks that the merchant and project are active.

Authorization

apiKey
headerAuthorizationBasic <token>

HTTP Basic authentication with an admin API key as the username and an empty password.

Path Parameters

payout_entity_id*string

The ID of the payout entity.

Formatuuid

Request Body

application/json
  1. body
status*string
Value in"active""inactive"

Response Body

The API key is missing or not valid.

application/json
  1. response
error?
curl -X PUT 'https://api.example.com/v1/admin/payouts/payout-entities/497f6eca-6276-4993-bfeb-53cbbbba6f08/status/' \  --user "$API_KEY:" \  -H 'Content-Type: application/json' \  -d '{  "status": "inactive"}'
{  "error": {    "status": 0,    "type": "string",    "value": "string",    "property_path": "string",    "property_description": "string"  }}